## ros-indigo-fetch-tools 0.1.5

=== debian/changelog ===
ros-indigo-fetch-tools (0.1.5-0trusty) trusty; urgency=high

  * updates ownership
  * Merge pull request #11 <https://github.com/fetchrobotics/fetch_tools/issues/11> from fetchrobotics/rctoris-patch-1
    Adds audio group to new users
  * Update create_account.py
  * Merge pull request #10 <https://github.com/fetchrobotics/fetch_tools/issues/10> from alexhenning/better-default-build
    No longer defaults to debug builds
  * No longer defaults to debug builds
    Defaulting to debug was a mistake, instead, this provides an option that
    makes it easy to change the build type to debug (or anything else) with
    tab completion.
  * Merge pull request #9 <https://github.com/fetchrobotics/fetch_tools/issues/9> from mehwang/more_hardware_info
    Expand hardware info retrieval and add read_board to debug_snapshot
  * Expand hardware info retrieval and add read_board
  * Contributors: Alex Henning, Michael Ferguson, Michael Hwang, Russell Toris

 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 11 Jul 2018 07:00:00 -0000

ros-indigo-fetch-tools (0.1.4-0trusty) trusty; urgency=high

  * Added FETCH_USER to sf/sfr & additional usage notes
  * Updated readme to detail robothostname.local usage with fetch_tools and how to set ports with ul
  * Contributors: Alex Henning, Eric Relson

 -- Alex Henning <ahenning@fetchrobotics.com>  Tue, 12 Apr 2016 07:00:00 -0000

ros-indigo-fetch-tools (0.1.3-0trusty) trusty; urgency=high

  * Added upstart conf files to debug-snapshot zip
  * Contributors: Aaron Blasdel

 -- Alex Henning <ahenning@fetchrobotics.com>  Thu, 24 Mar 2016 07:00:00 -0000

ros-indigo-fetch-tools (0.1.2-0trusty) trusty; urgency=high

  * Added three commands:
  * Changed one command:
    - fetch sync is now fetch push
  * Improved one command:
    - fetch run now supports multiple workspaces
  * Contributors: Alex Henning, Michael Ferguson, Aaron Blasdel

 -- Alex Henning <ahenning@fetchrobotics.com>  Mon, 29 Feb 2016 08:00:00 -0000

ros-indigo-fetch-tools (0.1.1-0trusty) trusty; urgency=high

  * Initial implementation of fetch_tools
    Includes four commands:
    - fetch create-account
    - fetch sync
    - fetch run
    - fetch lint
    Includes five aliases:
    - uf
    - ufr
    - ul
    - sf
    - sfr
  * Initial commit
  * Contributors: Alex Henning, Michael Ferguson

 -- Alex Henning <ahenning@fetchrobotics.com>  Fri, 31 Jul 2015 07:00:00 -0000
